Bug 464453 - installing imsettings-0.104.1-1.fc10 gives gconf schema missing error
installing imsettings-0.104.1-1.fc10 gives gconf schema missing error
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-29 03:57 EDT by Jens Petersen
Modified: 2009-03-10 06:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-10 06:44:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-09-29 03:57:35 EDT
Description of problem:
Updating current rawhide to the latest imsettings gives a gconf error.

Version-Release number of selected component (if applicable):
imsettings-0.104.1-1.fc10

Steps to Reproduce:
1. rpm -Fvh imsettings-*0.104.1-1.fc10.`arch`.rpm
  
Actual results:
[root@localhost petersen]# rpm -qa im\*| sort
im-chooser-1.2.3-1.fc10.i386
imsettings-0.104.0-1.fc10.i386
imsettings-libs-0.104.0-1.fc10.i386
[root@localhost petersen]# rpm -Fvh imsettings-*
準備中...                ########################################### [100%]
   1:imsettings-libs        ########################################### [ 50%]
I/O warning : failed to load external entity "/etc/gconf/schemas/imsettings-applet.schemas"
'/etc/gconf/schemas/imsettings-applet.schemas' が開けませんでした: そのようなファイルやディレクトリはありません
   2:imsettings             ########################################### [100%]

Expected results:
no error
Comment 1 Akira TAGOH 2008-09-29 04:46:32 EDT
This actually happens at %pre in imsettings.
Comment 2 Akira TAGOH 2008-09-29 08:48:00 EDT
should be fixed in imsettings-0.104.1-2.fc10.
Comment 3 Bug Zapper 2008-11-25 22:16:09 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.